<!--
	For other Alibaba coverage, see Alibaba.xml.


	CDN buckets:

		- style.aliunicorn.com.edgesuite.net


	Problematic hosts in *aliunicorn.com:

		- style *

	* Akamai


	Fully covered hosts in *aliunicorn.com:

		- style		(→ stylessl.aliunicorn.com)
		- stylessl

-->
<ruleset name="Aliunicorn.com">

	<!--	Direct rewrites:
				-->
	<target host="stylessl.aliunicorn.com" />

	<!--	Complications:
				-->
	<target host="style.aliunicorn.com" />


	<rule from="^http://style\.aliunicorn\.com/"
		to="https://stylessl.aliunicorn.com/" />

	<rule from="^http:"
		to="https:" />

</ruleset>
